Page 2 of 2 FirstFirst 12
Results 11 to 12 of 12

Thread: Incompatibility between rstudio and virtualbox dependencies

  1. #11
    Join Date
    Jan 2017
    Beans
    14

    Re: Incompatibility between rstudio and virtualbox dependencies

    I unistalled virtualbox, but the happiness didn't last. At some point I installed something using qt5 and problem reappeared.

  2. #12
    Join Date
    Jan 2017
    Beans
    14

    Re: Incompatibility between rstudio and virtualbox dependencies

    I got the segmentation fault again. I decided to install 19.04. I can open Rstudio now.

Page 2 of 2 FirstFirst 12

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •